html {
  --fam: 'Operator Mono',
    'Fira Code',
    'Courier New',
    Courier,
    monospace;
  font-family: var(--fam);
  margin: 0;
  padding: 0;
  font-size: 16px;
}

body {
  margin: 0;
  padding: 0;
}

.family {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}

h1 {
  text-align: center;
}

.family h2 {
  position: sticky;
  top: 0;
  text-align: center;
  background: white;
  padding: 2rem;
  display: grid;
  justify-content: center;
  align-items: center;
  z-index: 2;
}


.color {
  --padding: 1.5rem;
  padding: var(--padding);
  padding-left: 0;
}

.color p {
  margin: 0;
}


.color button {
  border: 0;
  font-family: var(--fam);
  display: block;
  background: none;
  -webkit-appearance: none;
  position: relative;
  transition: transform 0.2s;
  color: black;
  background: rgba(255,255,255,0.5);
  padding: 5px;
  padding-left: var(--padding);
  margin-bottom: 1rem;
}

.color button.zoop {
  transform: scale(2) rotate(5deg);
}

.color .name {
  font-size: 1.5rem;
  opacity: 0.8;
  font-weight: 600;
  margin-bottom: 1rem;
  padding-left: var(--padding);
}


.hex, .variable {
  cursor: pointer;
  padding: 0.5rem 0;
}

.hex:hover, .variable:hover,
.hex:focus, .variable:focus
 {
  background: rgba(255,255,255,0.2);
  outline: none;
}
.hex:focus,
.variable:focus {
  border: 1px solid rgba(0, 0, 0, 0.2);

}


